List customer organizations
GET
/customer-organizations
const url = 'https://api.muninx.com/customer-organizations';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/customer-organizations \ --header 'Authorization: Bearer <token>'Lists optional grouping records for supported companies, accounts, clients, or groups inside the authenticated tenant organization. Tenant admins and agents can perform this operation. Results can be filtered by the implemented statuses active and suspended.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” status
string
Optional exact status filter: active or suspended
Responses
Section titled “ Responses ”OK
Media type application/json
object
customer-organizations
Array<object>
object
created-at
string
display-name
string
domains
Array<string>
external-ref
string
id
string
notes
string
status
Active, suspended
string
tenant-id
string
updated-at
string
Example generated
{ "customer-organizations": [ { "created-at": "example", "display-name": "example", "domains": [ "example" ], "external-ref": "example", "id": "example", "notes": "example", "status": "example", "tenant-id": "example", "updated-at": "example" } ]}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}